html {
	width: 100%;
	height: 100%;
	font-size: 7.5pt;
	/* IMPORTANT base is 7.5pt = 10px for rem (root)*/
}

body {
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-family: arial;
	font-size: 10pt;
	background-size: 100% 100%;
	background-color: #EEE;
}

.font16pt {
	font-size: 2.133rem;
}

.font12pt {
	font-size: 1.6rem;
}

.font11pt {
	font-size: 1.4667rem;
}

.font10pt {
	font-size: 1.333rem;
}

.font9pt {
	font-size: 1.2rem;
}

.font8pt {
	font-size: 1.06rem;
}

img {
	margin: 0px;
	border: none;
	opacity: 1;
}

img.disabled {
	opacity: .5;
}

.rotate0 {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);

}

.rotate90 {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.rotate180 {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.rotate270 {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}

.frame {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.frame .stretch {
	float: none !important;
	width: auto !important;
}

.box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.link2 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	margin-left: 0.5rem;
}

.link2.ul {
	border-bottom: 1px solid rgb(50, 50, 50);
}

.link2.disabled {
	color: rgb(180, 180, 180);
}

.link2.ul.disabled {
	border-bottom: 1px solid rgb(180, 180, 180);
}

.link2:hover {
	border-bottom: 1px solid rgb(50, 50, 50);
}

.link2.disabled:hover {
	border-bottom: none;
}

.link2.ul.disabled:hover {
	border-bottom: 1px solid rgb(180, 180, 180);
}

.link,
.link td {
	font-weight: normal;
	cursor: pointer;
	text-decoration: none;
	text-shadow: none;
	/*color:#425B84;*/
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.link.ul,
.link.ul td {
	text-decoration: underline;
}

.link.white,
.link.white td {
	color: white;
}

.link.white:hover,
.link.white td:hover {
	color: rgba(255, 255, 255, .8);
}

.link.white.disabled,
.link.white.disabled td {
	color: #999;
	cursor: default;
	text-shadow: none;
}

.link.gray,
.link.gray td {
	color: #555;
}

.link.gray:hover,
.link.gray td:hover {
	color: #888
}

.link.gray.disabled,
.link.gray.disabled td {
	color: #AAA;
	cursor: default;
	text-shadow: none;
}

.link.green {
	color: #219C11
}

.link.blue {
	color: #11859C
}

.link.flat {
	text-shadow: none;
}

.link:hover,
.link td:hover {
	/*color:#8773BF;*/
	text-decoration: underline;
}

.link.noul {
	text-decoration: none;
}

.link.noul:hover,
.link.noul td:hover {
	/*color:#8773BF;*/
	text-decoration: none;
}

.link.noul {
	text-decoration: none;
}

.link.green:hover {
	color: #36B825
}

.link:active {
	/*color:#5F4D91;*/
	/*text-shadow: 1px 1px #FFF;*/
}

.link.selected {
	cursor: default;
	font-weight: bold;
}

.link.selected:hover {
	color: #425B84;
	cursor: default;
	font-weight: bold;
	text-decoration: none;
	cursor: default;
	text-shadow: none;
}

.link.disabled,
.link.disabled td {
	color: #AAA;
	/*text-decoration: none;*/
	cursor: default;
	text-shadow: none;
}

.link img {
	opacity: 1
}

.link.disabled img {
	opacity: .5
}

.link.disabled:hover,
.link.disabled td:hover {
	color: #AAA;
	text-decoration: none;
	cursor: default;
	text-shadow: none;
}

.link.disabled:active,
.link.disabled td:active {
	color: #AAA;
	text-decoration: none;
	cursor: default;
	text-shadow: none;
}

.link.ul.disabled:hover,
.link.disabled td:hover {
	color: #AAA;
	text-decoration: underline;
	cursor: default;
	text-shadow: none;
}

.link.ul.disabled:active,
.link.disabled td:active {
	color: #AAA;
	text-decoration: underline;
	cursor: default;
	text-shadow: none;
}

.link.active {
	color: #5F4D91;
	text-shadow: none;
	text-decoration: underline;
}

.link.active.disabled {
	color: #AAA;
	text-decoration: none;
	cursor: default;
	text-shadow: none;
}

.link.no-color,
.link.no-color td {
	color: inherit;
}

.link.no-color:hover {
	color: inherit;
	text-decoration: underline;
}

.link:hover .noul {
	text-decoration: none;
}

.iframe {
	border: 0px solid rgb(150, 150, 150);
	float: left;
	height: 610px;
}

.userSelect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	user-drag: none;
	-webkit-user-drag: none;
}

.userSelectBody {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	user-drag: none;
	-webkit-user-drag: none;
	cursor: default;
}

.userSelectText {
	-webkit-touch-callout: text;
	-webkit-user-select: text;
	-khtml-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
}

.disableView {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(50, 50, 50, .5);
	display: none;
	z-index: 1000;
}

.disableView.light {
	background-color: rgba(50, 50, 50, 0.1);
}

.disableView.loading {
	z-index: 2000;
}

.disableViewTransparent {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: transparent;
	display: none;
	z-index: 1000;
}

.notice {
	border: 1px solid rgba(100, 100, 100, .9);
	padding: 5px;
	border-radius: 3px;
	background-color: rgba(100, 100, 100, .3);
	color: #444;
}

.notice.white {
	background-color: rgba(200, 200, 200, .2);
	border: 1px solid rgba(100, 100, 100, .3);
	color: #444;
}

.notice.green {
	border: 1px solid rgba(192, 225, 186, .9);
	background-color: rgba(192, 225, 186, .3);
	color: #103909;
}

.notice.red {
	border: 1px solid rgba(223, 109, 134, .9);
	background-color: rgba(223, 109, 134, .3);
	color: #103909;
}

#contentPages .frame.header {
	height: 32px;
	border-bottom: 1px solid rgb(200, 200, 200);
	padding-bottom: 2px;
	color: #444;
}

#contentPages .frame.header.flex {
	padding-bottom: 0px;
}

#contentPages .frame.header .title {
	color: #3A5F74;
	font-size: 16pt;
	float: left;
	height: 24px;
}

#contentPages .frame.header .title .sub {
	font-size: 12pt;
}

#contentPages .frame.header .subTitle {
	float: left;
	font-weight: bold;
	color: #385F80;
	font-size: 12pt;
}

#contentPages .frame.header .profileTab {
	float: left;
	width: auto;
	margin-top: 0px;
	border: 1px solid rgb(200, 200, 200);
	border-bottom: none;
	background-color: #E7E9CF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	border-radius: 4px 4px 0px 0px;

}

#contentPages .frame.header2 {
	font-size: 12pt;
	color: #3A5F74;
	font-weight: normal;
	padding-bottom: 1px;
	border-bottom: 1px solid rgb(220, 220, 220);
}

#contentPages .frame.header3 {
	font-size: 12pt;
	color: #3A5F74;
	font-weight: normal;
	padding-bottom: 1px;
	border-bottom: none;
	height: 36px;
	padding: 7px;
	background-color: #FFF
}

#contentPages .frame.header4 {
	height: 32px;
	border-bottom: 1px solid rgb(200, 200, 200);
	/*padding-bottom:2px;*/
	color: #444;
}

#contentPages .frame.header4 .title {
	color: #3A5F74;
	font-size: 16pt;
	float: left;
	height: 24px;
}

#contentPages .frame.header4 .label {
	padding-bottom: 2px;
}

#contentPages .frame.header4 .title .sub {
	font-size: 12pt;
}

#contentPages .frame.header4 .subTitle {
	float: left;
	font-weight: bold;
	color: #385F80;
	font-size: 12pt;
}

#contentPages .frame.header4 .profileTab {
	float: left;
	width: auto;
	margin-top: 0px;
	border: 1px solid rgb(200, 200, 200);
	border-bottom: none;
	background-color: #E7E9CF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	border-radius: 4px 4px 0px 0px;

}

#contentPages .frame.panelHeader {
	border-radius: 0px;
	border: 0px solid rgb(200, 200, 200);
	padding: 3px;
	font-size: 11pt;
	padding-left: 8px;
	background-color: #5A737A;
	background-color: #5A737A;
	color: white;
}

.contextMenu {
	position: absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgb(210, 210, 210);
	border: 1px solid rgb(130, 130, 130);
	box-shadow: inset 1px 1px 1px rgba(255, 255, 255, .4), inset -1px -1px 1px rgba(50, 50, 50, .3), 2px 2px 2px rgba(130, 130, 130, .5);
	display: none;
	border-radius: 2px;
	color: #333;
	z-index: 5000;
}

.contextMenu.flat {
	box-shadow: none;
}

.contextMenu .table.default>tbody>tr>td {
	padding: 5px;
	color: #333;
	background-color: white;
	vertical-align: middle;
}

.contextMenu .table.default>tbody>tr>td.blank {
	color: white;
}

.contextMenu .table.default>tbody>tr.selected>td {
	background-color: rgb(51, 153, 255);
	color: white
}

.contextMenu .table.default>tbody>tr.selected>td.blank {
	color: rgb(51, 153, 255);
}

.contextMenu .table.default>tbody>tr.selected>td .link {
	color: white
}

.contextMenu .item {
	border-top: 1px solid rgb(180, 180, 180);
	padding: 6px;
	cursor: pointer;
	background-color: transparent;
	text-shadow: 1px 1px rgb(240, 240, 240);
	color: #333;
}

.contextMenu .item:hover {
	background-color: rgba(109, 136, 160, .5);
	text-shadow: none;
	color: #FFF;
}

.contextMenu .header {
	padding: 5px;
	font-weight: bold;
	background-color: rgb(140, 140, 140);
	border-radius: 1px 1px 0px 0px;
	color: white;
	height: auto;
	border-bottom: none;
}

.container {
	float: left;
	width: 100%;
	border-radius: 5px;
	border: 1px solid rgb(180, 180, 180);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.container .containerHeaderWrapper {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: white;
	margin-top: -3px;
	border-radius: 3px 3px 5px 5px;
}

.container .containerHeader {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: white;
	height: 26px;
	border-bottom: 1px solid rgba(50, 50, 50, .4);
	background-color: rgba(180, 180, 180, .4);
	border-radius: 3px 3px 0px 0px;

}

.container .containerHeaderColorPad {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: white;
	height: 5px;
	background-color: rgba(56, 95, 128, .6);
	border-radius: 3px 3px 0px 0px;
}

.container .containerHeaderColorPad.gray {
	float: left;
	width: 100%;
	height: 5px;
	background-color: rgb(180, 180, 180);
	border-radius: 3px 3px 0px 0px;
}

.container .containerFooter {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: white;
	height: 3px;
	background-color: #AAA;
	border-radius: 0px 0px 3px 3px;
	display: none
}

.container .containerHeaderTitle {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 5px;
	padding-left: 6px;
	font-weight: 600;
	font-size: 10pt;
	color: #444;
	/*color:rgb(20,95,82);*/
	text-shadow: 0px 1px 0px rgba(255, 255, 255, .7);
}

.container .containerContent {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px;
	padding-bottom: 6px;
	min-height: 100px;
}

.container2 {
	float: left;
	width: 100%;
	border-radius: 5px;
	border: 1px solid rgba(63, 79, 92, .7);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*box-shadow: 0px 0px 1px rgba(50,50,50,.3);*/
}

.container2 .containerTopColor {
	float: left;
	width: 100%;
	height: 5px;
	background-color: rgba(56, 95, 128, .6);
	border-radius: 3px 3px 0px 0px;
}

.container2 .containerHeader {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px 6px;
	margin-top: -3px;
	border-bottom: 1px solid rgba(50, 50, 50, .4);
	background-color: rgb(230, 230, 230);
	border-radius: 3px 3px 0px 0px;

}

.container2 .containerHeaderTitle {
	font-weight: 600;
	font-size: 10pt;
	color: #444;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, .7);
}

.container2 .containerContent {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px;
	padding-bottom: 0px;
}

.container2 .containerFooter {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 4px 6px;
	border-radius: 0px 0px 3px 3px;
}

.container.auto {
	width: auto;
}

.container.auto>.containerHeaderColorPad {
	height: 3px;
	float: none;
	width: auto;
}

.container.auto>.containerHeaderWrapper {
	float: none;
	width: auto;
}

.container.auto>.containerHeader {
	float: none;
	width: auto;
}

.container.auto>.containerHeader {
	float: none;
	width: auto;
}


.section {
	float: left;
	width: 100%;
	border: 1px solid rgba(50, 50, 50, .3);
	box-shadow: inset 0px 0px 3px rgb(245, 245, 245);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px;
	color: #333;
	background-color: #ECECEC;
	border-radius: 4px;
}

.section.flat {

	border: 1px solid rgba(50, 50, 50, .3);
	box-shadow: none;
	border-radius: 0px;
}

.section.dark {
	background: rgba(200, 200, 200, .8)
}

.section.white {
	background-color: white;
	border: 1px solid rgba(100, 100, 100, .3);
	color: #444;
}

.section.clear {
	background-color: rgba(200, 200, 200, .1);
	border: 1px solid rgba(100, 100, 100, .3);
	color: #444;
}

.section.blank {
	background-color: transparent;
	border: none;
}

.section .header {
	float: left;
	width: 100%;
	border-bottom: 1px solid rgba(150, 150, 150, .5);
	font-size: 10pt;
	font-weight: bold;
	color: #3A5F74;
	padding-bottom: 5px;
}

.section .title {
	border-bottom: 1px solid rgba(150, 150, 150, .5);
	font-size: 10pt;
	font-weight: bold;
	color: #3A5F74;
	padding-bottom: 5px;
}

.section .title2 {
	color: #145f52;
	font-weight: bold;
}

.section .caption {
	padding: 5px;
	font-size: 9pt;
	border: 1px solid rgb(200, 200, 200);
	background-color: rgba(255, 255, 255, 0.3);
	border-radius: 3px;
}

.section .tableHeader .title {
	font-size: 11pt;
	text-shadow: 1px 1px #f1f1f1;
	color: #3F3F3F;
	font-weight: normal;
	border-bottom: none;
}

.section .banner {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	border-radius: 4px 4px 0px 0px;
	border-bottom: 1px solid rgba(150, 150, 150, .5);
	font-size: 10pt;
	font-weight: bold;
	color: #444;
	padding: 5px;
	background-color: #D1D1D1;
}

.section .subsectionHeader {
	float: left;
	width: 100%;
	font-size: 10pt;
	font-weight: bold;
	color: #3A5F74;
	padding-bottom: 2px;
}

.section .block {
	float: left;
	width: auto;
	padding: 5px;
}

.section .block hr {
	/*background-color: rgba(50,50,50,.5);*/
	color: rgba(50, 50, 50, .5);
}

.section .subsection {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid #BDBFC6;
	overflow: auto;
}

.section .subsection .content {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
	background-color: transparent !important;
}

.section .subsection .header {
	float: left;
	width: 100%;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 10pt;
	font-weight: bold;
	color: #3A5F74;
	padding: 5px;
	border-bottom: 1px solid rgba(150, 150, 150, .5);
	background-color: rgb(215, 215, 215);
	background-image: -webkit-linear-gradient(top, #f2f2f2, #cdcdcd);
	/* For Chrome and Safari */
	background-image: -moz-linear-gradient(top, #f2f2f2, #cdcdcd);
	/* For old Fx (3.6 to 15) */
	background-image: -ms-linear-gradient(top, #f2f2f2, #cdcdcd);
	/* For pre-releases of IE 10*/
	background-image: -o-linear-gradient(top, #f2f2f2, #cdcdcd);
	/* For old Opera (11.1 to 12.0) */
	background-image: linear-gradient(to bottom, #f2f2f2, #cdcdcd);
	/* Standard syntax; must be last */
}

.section .subsection.lightBlue {
	background-color: #DAE7EE;
}

.section .subsection.lightGray {
	border: 1px solid #BBB;
	background-color: #DDD;
}

.section .separator {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid rgba(150, 150, 150, .5);
}

.section-title {
	border-bottom: 1px solid rgba(150, 150, 150, .5);
	font-size: 10pt;
	font-weight: bold;
	color: #3A5F74;
	padding-bottom: 5px;
}


.groupBox {
	position: relative;
	border: 1px solid rgb(220, 220, 220);
	overflow-y: visible;
	overflow-x: auto;
	z-index: 1;
}

.groupBoxTitle {
	position: relative;
	top: -10px;
	left: 0.5rem;
	background-color: white;
	width: auto;
	padding: 0px 0.5rem;
	z-index: 2;
}

.groupBox>.content {
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.section .groupBoxTitle {
	background-color: #ECECEC;
}

.note {
	color: #BA2525;
}

.flyOutMenu {
	position: absolute;
	background-color: white;
	display: none;
	z-index: 1999;
	color: black;
	border: 1px solid rgb(180, 180, 180);
	-webkit-box-shadow: 2px 2px 5px 0px rgba(150, 150, 150, 0.9);
	-moz-box-shadow: 2px 2px 5px 0px rgba(150, 150, 150, 0.9);
	box-shadow: 2px 2px 5px 0px rgba(150, 150, 150, 0.9);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}

.flyOutMenu .header {
	background-color: #DDD;
	height: 26px;
}

.drop-zone {
	border: 2px dashed rgb(187, 187, 187);
	border-radius: 5px 5px 5px 5px;
	padding: 18px;
	text-align: center;
	color: rgb(87, 87, 87);
	cursor: default;
	background-color: transparent;
}

.drop-zone.dragover {
	background-color: #DAE7EE;
	cursor: pointer;
}

.sectionFlyoutButton {
	position: relative;
	top: -2px;
	border-radius: 0px 0px 4px 4px;
	border: 1px solid rgba(50, 50, 50, .3);
	box-shadow: inset 0px 0px 3px rgb(245, 245, 245);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 4px 6px;
	color: #555;
	background-image: none;
	background-color: #ECECEC;
	cursor: pointer;
	z-index: 0;
	/*text-decoration: underline;*/
	font-size: 10pt;
}

.sectionFlyoutButton:hover {
	background-color: #eaf6fd
}

.sectionFlyoutButton.filtered {
	background-color: rgb(100, 100, 100);
	color: white;
	box-shadow: none;
}

.sectionFlyoutButton.filtered:hover {
	background-color: rgb(130, 130, 130);
	color: white;
	box-shadow: none;
}

.sectionFlyoutButton.disabled {
	color: #AAA;
}

.sectionFlyoutButton.disabled img {
	opacity: 0.5;
}

.sectionFlyoutButton.disabled:hover {
	background-color: #ECECEC;
	/* no change*/
}

.sectionFlyoutPanel {
	position: absolute;
	top: 117px;
	left: 20px;
	z-index: 600;
	box-shadow: 1px 1px 2px rgba(50, 50, 50, .4);
	border: 1px solid rgb(130, 130, 130);
	border-top: none;
	border-radius: 0px 0px 3px 3px;
	z-index: 600;
	display: none;
	background-color: #ECECEC;
}

/*
Sections
Note: Adjust Max-width for sections if you change the overall width
*/
.wrapper {
	width: 1100px;
	max-width: 1100px;
}

#footer {
	height: 25px;
	font-size: 8pt;
}

#main .full {
	width: 1100px;
	float: left;
	margin-left: -18px;
}

#main .break {
	width: 1100px;
	float: left;
	/*border-top: 4px solid rgba(100,100,100,.5);*/
	margin-left: -18px;
	background-color: rgba(100, 100, 100, .3);
	border-top: 1px solid rgba(100, 100, 100, .4);
	border-bottom: 1px solid rgba(100, 100, 100, .4);
	height: 6px;
	box-shadow: inset 0px 0px 3px rgba(50, 50, 50, .5);
}

#fsdbDateTime {
	float: right;
	color: #fff;
	font-size: 10pt;
	text-align: right;
	padding-top: 4px;
	color: white;
}

/*
Menu Section
*/
.menuNav {}

.menuNav .tab {
	float: left;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: rgb(75, 75, 75);
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 11pt;
	border-radius: 3px 3px 0px 0px;
	box-shadow: inset 0px -2px 2px rgba(200, 200, 200, .5), 1px 1px 2px rgba(50, 50, 50, .7);
}

.menuNav .tab:hover {
	background-color: rgb(120, 120, 120);
}

.menuNav .tab.selected {
	background-color: #7D3128;
	background-color: #385F80;
	box-shadow: 1px 1px 2px rgba(50, 50, 50, .7);
	/*color:#555;*/
}

#menuControlWrapper {
	float: right;
	background-color: #7D3128;
	border-radius: 3px;
	margin-top: 4px;
	padding: 2px;
}

#menuControl {
	min-width: 250px;
	height: 48px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: left;
	border-radius: 2px;
	font-size: 10pt;
	color: black;
	background-color: white;
}

#menuControl .fsdbRow {
	padding-top: 3px;
}

#menuControl table {
	width: 100%;
}

/*
Content Section
*/
#contentWrapper {
	float: left;
	width: 100%;
	background-color: #7D3128;
	background-color: #385F80;
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(50, 50, 50, .7), -1px 1px 1px rgba(50, 50, 50, .7);
}

#contentPad {
	width: auto;
	height: auto;
	padding-top: 3px;
	z-index: 5;
}

#content {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 12px;
	padding-top: 8px;
	min-height: 500px;
	background-color: white;

}

#contentFooter {
	float: left;
	width: 100%;
	height: 3px;
	background-color: #999;
	/*border-bottom: 1px solid #7D3128;*/
	border-radius: 0px 0px 3px 3px;
	box-shadow: 0px 2px 2px rgba(255, 255, 255, .4);
}

/*
Submenu Section
*/
.subMenu {
	float: left;
	width: 100%;
	height: auto;
	min-height: 30px;
	border-radius: 2px 2px 0px 0px;
	/*    background-image: -webkit-linear-gradient(top, #f2f2f2, #c6c6c6);  For Chrome and Safari 
	background-image:    -moz-linear-gradient(top, #f2f2f2, #c6c6c6);  For old Fx (3.6 to 15) 
	background-image:     -ms-linear-gradient(top, #f2f2f2, #c6c6c6);  For pre-releases of IE 10
	background-image:      -o-linear-gradient(top, #f2f2f2, #c6c6c6);  For old Opera (11.1 to 12.0) 
	background-image:         linear-gradient(to bottom, #f2f2f2, #c6c6c6);  Standard syntax; must be last 
	background-size:100% 100%;*/
	/*background-color: #DDD;*/
	background-color: white;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #ddd;
	/*border-bottom: 1px solid rgb(180,180,180);*/
}

.subMenu table {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.subMenu table td {
	vertical-align: middle;
	border: none;
	padding: 0px;
	margin: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.subMenu .tab {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	color: #444;
	text-shadow: 1px 1px 0px rgb(240, 240, 240);
	cursor: pointer;
	font-size: 9.2pt;
	text-decoration: none;
	text-transform: capitalize;
	background-color: #ddd;
	/*border: 1px solid rgb(160,160,160);*/
	/*border-left: 1px solid rgb(160,160,160);*/
	border-right: 1px solid rgb(160, 160, 160);
	/*border-top:  1px solid rgb(160,160,160);*/
	/*margin-top:-1px;*/
	margin-bottom: -1px;
	/*margin-right:-2px;*/
}

.subMenu .tab.spacer {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 30px;
	border: none;
	cursor: default;
}

.subMenu .tab.spacer:hover {
	background: none;
}

.subMenu .tab.spacer:active {
	background: none;
	box-shadow: none;
}

.subMenu .tab.left {
	/*border-radius: 2px 0px 0px 0px;*/
	/*border-left: none;*/
}

.subMenu .tab.middle {
	/*border-left: none;*/
}

.subMenu .tab.right {
	/*border:none;*/
}

.subMenu .tab:hover {
	/*    background-image: -webkit-linear-gradient(top, #f2f2f2, #678aa5);  For Chrome and Safari 
	background-image:    -moz-linear-gradient(top, #f2f2f2, #678aa5);  For old Fx (3.6 to 15) 
	background-image:     -ms-linear-gradient(top, #f2f2f2, #678aa5);  For pre-releases of IE 10
	background-image:      -o-linear-gradient(top, #f2f2f2, #678aa5);  For old Opera (11.1 to 12.0) 
	background-image:         linear-gradient(to bottom, #f2f2f2, #678aa5);  Standard syntax; must be last 
	background-size:100% 100%;*/
	background-color: #f2f2f2;
}

.subMenu .tab.left:hover {}

.subMenu .tab.selected {
	background: none;
	background-color: #C2C2C2;
	/*border-top:  1px solid #BBB;*/
	text-shadow: -1px -1px 0px rgb(210, 210, 210);
	/*text-shadow:none;*/
	/*color:#FFF;*/
	/* Do not use inset shadows on selected becuase IE sucks at rendering it..*/
	/*box-shadow: inset 0px -1px rgba(50,50,50,.2), inset 0px 0px 1px rgba(50,50,50,.7);*/
}

.subMenu .tab.right.selected {
	border-right: 1px solid rgba(50, 50, 50, .2);
}

.subMenu .tab:active {
	background: none;
	background-color: #CCC;
	box-shadow: inset 0px 0px 3px rgba(50, 50, 50, .6);
}

.subMenu .tab.locked {
	color: #999;
	text-shadow: none;
	outline: none;
}

.subMenu .tab.locked:hover {
	background-image: none;
	color: #999;
	text-shadow: none;
	outline: none;
	cursor: default;
}

.subMenu .tab.selected.locked {
	background: none;
	background-color: #CCC;
	color: #444 !important;
	text-shadow: 0px 1px 0px rgb(255, 255, 255);
}

.subMenu .tab.selected.locked:hover {
	background: none !important;
	background-color: #CCC !important;
	color: #444 !important;
	text-shadow: 0px 1px 0px rgb(255, 255, 255);
}

.subMenu .tab.locked:active {
	background: none !important;
	cursor: default;
	box-shadow: none;
}

.subMenu .tab.selectBox {
	cursor: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;

}

.subMenu .tab.selectBox:hover {
	background: inherit;
}

.subMenu .tab.selectBox:active {
	background: inherit;
	background-color: inherit;
	box-shadow: none;
}

.subMenu .tab.action {
	cursor: auto;
	margin-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-radius: 3px;
	border: 1px solid rgba(50, 50, 50, .4);
	box-shadow: 0px 0px 1px rgba(50, 50, 50, .4);
	cursor: pointer;
	background: #ECEEEF url('../images/gradient-LightGray.png') no-repeat;
	background-size: 100% 100%;
}

.subMenu .tab.action:hover {
	/*background: url('../images/gradient-GrayRed.png') no-repeat;*/
	background: url('../images/gradient-whiteBlue.png') no-repeat;
	background-size: 100% 100%;
}

.subMenu .tab.action:active {
	background: none;
	background-color: #CCC;
	box-shadow: inset 0px 0px 1px rgba(50, 50, 50, .5);
}

.subMenu .tab.action.selected {
	background: none;
	background-color: #CCC;
	box-shadow: inset 0px 0px 1px rgba(50, 50, 50, .5);
}

.panel {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid rgb(150, 150, 150);
	border-radius: 4px;
	overflow: hidden;
}

.panel.theme1 .banner {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	border: 0px solid rgb(200, 200, 200);
	padding: 3px;
	font-size: 11pt;
	padding-left: 8px;
	background-color: #5A737A;
	color: white;
}

.panel.theme1 .content {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	border: 0px solid rgb(200, 200, 200);
	padding: 6px;
	padding-bottom: 0px;
	background-color: white;
}

.panel.theme1 .footer {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	padding: 6px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.panel.theme1 .tableFrame {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	border: 1px solid rgb(170, 170, 170);
	background-color: rgb(230, 230, 230);
}

/* dark black*/
.panel.theme2 {
	border-radius: 0px;
	border: 1px solid rgb(110, 110, 110);
}

.panel.theme2 .banner {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	border: 0px solid rgb(200, 200, 200);
	padding: 3px;
	font-size: 11pt;
	padding-left: 6px;
	background-color: rgba(0, 0, 0, .75);
	/*box-shadow: inset 0px 0px 2px rgba(255,255,255,.7);*/
	color: white;

}

.panel.theme2 .content {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	border: 0px solid rgb(200, 200, 200);
	padding: 0px;
	background-color: white;
}

.panel.theme2 .pad {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px;
}

.panel.theme2 .footer {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}

.panel.theme2 .tableFrame {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	border: 1px solid rgb(140, 140, 140);
	background-color: rgb(230, 230, 230);
}

.panel.theme2 .content-section {
	float: left;
	width: 100%;
	border: 1px solid rgb(140, 140, 140);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px;
	color: #333;
	background-color: #ECECEC;
	margin-top: 0px;
	border-radius: 4px;
}

.panel.theme2 .content-section.dark {
	background-color: rgb(63, 63, 63);
}

.panel.theme2 .content-section-pad {
	/*  
	tables dont calulate height correctly against child elements with
	padding so padding must be applied to an element inside the main
	element that fills the table */
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px;
}

.panel.theme2 .content-section .tableFrame {
	border: 1px solid rgb(150, 150, 150);
}

.panel.theme2 .content-section .text-input {
	border: 1px solid rgb(120, 120, 120);
}

.panel.theme2 .content-section .text-input.invalid {
	border: 1px solid rgb(170, 0, 0);
}

.panel.theme2 .content-section .text-input:focus {
	/*border:1px solid #275B89;*/
	box-shadow: none;
	outline: 1px solid rgba(31, 114, 186, .6);
}

.panel.theme2 .content-section-title {
	font-size: 11pt;
	color: #333
}

/* teal */
.panel.theme3 {
	border: 1px solid rgb(130, 130, 130);
	overflow: hidden;
}

.panel.theme3 .banner {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	border: 0px solid rgb(200, 200, 200);
	padding: 3px;
	/* font-size: 11pt; */
	padding-left: 8px;
	background-color: #5A737A;
	color: white;
	font-size: 10pt;
}

.panel.theme3.gray .banner {
	background-color: rgba(60, 60, 60, .8);
}
.panel.theme3.blue .banner {
	background-color: #4b6f8c;
}

.panel.theme3 .content {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	border: 0px solid rgb(200, 200, 200);
	padding: 0px;
	background-color: white;

}

.panel.theme3 .pad {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px;
}

.panel.theme3 .footer {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	padding: 6px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.panel.theme3 .tableFrame {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	border: 1px solid rgba(50, 50, 50, .3);
	background-color: rgb(230, 230, 230);
}

.panel.theme3 .content-section {
	float: left;
	width: 100%;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px;
	color: #333;
	background-color: #ECECEC;
	border: 1px solid rgba(50, 50, 50, .3);
	margin-top: 0px;
	border-radius: 4px;
}

.panel.theme3 .content-section-pad {
	/*  
	tables dont calulate height correctly against child elements with
	padding so padding must be applied to an element inside the main
	element that fills the table */
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px;
}

.panel.theme3 .content-section .tableFrame {
	border: 1px solid rgba(50, 50, 50, .3);
}

.panel.theme3 .content-section .text-input {
	border: 1px solid rgba(50, 50, 50, .3);
}

.panel.theme3 .content-section .text-input.invalid {
	border: 1px solid rgb(170, 0, 0);
}

.panel.theme3 .content-section .text-input:focus {
	/*border:1px solid #275B89;*/
	box-shadow: none;
	outline: 1px solid rgba(31, 114, 186, .6);
}

.panel.theme3 .content-section-title {
	font-size: 11pt;
	color: #333
}

/* teal */
.panel.theme4 {
	border: none;
	border-radius: 0px;
}

.panel.theme4 .banner {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	border: 0px solid rgb(200, 200, 200);
	padding: 3px;
	font-size: 11pt;
	padding-left: 0px;
	color: black;
}

.panel.theme4 .content {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	border: 0px solid rgb(200, 200, 200);
	padding: 0px;
	background-color: white;

}

.panel.theme4 .pad {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 6px;
	padding-bottom: 6px;
}

.panel.theme4 .footer {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.panel.theme4 .tableFrame {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	border: 1px solid rgba(50, 50, 50, .3);
	background-color: rgb(230, 230, 230);
}

.panel.theme4 .content-section {
	float: left;
	width: 100%;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px;
	color: #333;
	background-color: #ECECEC;
	border: 1px solid rgb(130, 130, 130);
	margin-top: 0px;
	border-radius: 0px;
	overflow: hidden;
}

.panel.theme4 .content-section-pad {
	/*  
	tables dont calulate height correctly against child elements with
	padding so padding must be applied to an element inside the main
	element that fills the table */
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px;
}

.panel.theme4 .content-section .tableFrame {
	border: 1px solid rgba(50, 50, 50, .3);
}

.panel.theme4 .content-section .text-input {
	border: 1px solid rgba(50, 50, 50, .3);
}

.panel.theme4 .content-section .text-input.invalid {
	border: 1px solid rgb(170, 0, 0);
}

.panel.theme4 .content-section .text-input:focus {
	/*border:1px solid #275B89;*/
	box-shadow: none;
	outline: 1px solid rgba(31, 114, 186, .6);
}

.panel.theme4 .content-section-title {
	font-size: 11pt;
	/*font-weight: bold;*/
	background-color: rgb(60, 60, 60);
	color: white;
	border-bottom: 1px solid rgb(200, 200, 200);
	border-radius: 2px 2px 0px 0px;
}

.panel.theme4 .content-section-title-pad {
	/*  
	tables dont calulate height correctly against child elements with
	padding so padding must be applied to an element inside the main
	element that fills the table */

	padding: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.readOnlyNotice {
	color: red;
	font-size: 8pt;
	display: none
}

/* when you can remove this form use the margin setting causes coding to be inconsistent */
.tableFrame {
	float: left;
	margin-top: 4px;
	border: 1px solid rgb(170, 170, 170);
	background-color: rgb(230, 230, 230);
}

.tableFrame .round {
	border-radius: 3px;
}

.tableFrame2 {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	border: 1px solid rgb(170, 170, 170);
	background-color: rgb(230, 230, 230);
}

.frame.themeBeige {
	background-color: #E7E9CF;
}

.frame.themeBeige .title {
	color: #504C07 !important;
	font-weight: bold !important;
}

.profileInsert.beige {
	background-color: #E7E9CF;
}

.profileInsert.beige .header {
	padding: 0px !important;
	background-color: #D3D6B2 !important;
	font-weight: normal !important;
	height: 27px !important;
	border-bottom: 1px solid rgb(180, 180, 180) !important;
}

.profileInsert.beige .content {
	padding: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.profileInsert.beige .header .title {
	color: #504C07 !important;
	font-weight: bold !important;
	border-bottom: none !important;
	font-size: 10pt !important;
	padding: 5px !important;
	height: auto !important;
}

.nofill {
	float: left;
	width: auto;
}

.fill {
	width: 100%;
}

.min {
	min-height: 300px;
}

.block.header {

	border: none;
	margin-top: 0px;
}

#banner .notification_bubble {
	background-color: #c4716f;
	color: white;
	float: right;
	/*padding:5px;*/
	border-radius: 50%;
	font-size: 8pt;
	width: 20px;
	height: 20px;
}

/*
 * DROP DOWN MENU
 */
.dropDownMenu {
	position: absolute;
	width: 160px;
	height: auto;
	top: 00px;
	left: 0px;
	z-index: 2000;
	display: none;
}

.dropDownMenu .dropDownMenuHeader {
	height: 25px;
}

.dropDownMenu .dropDownMenuContent {
	float: left;
	width: 100%;
	height: auto;
	color: black;
	font-weight: bold;
	/*background-color: white;*/
}

.dropDownMenu .dropDownMenuContent table {
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

.dropDownMenu .dropDownMenuContent table td {
	vertical-align: middle;
}

.dropDownMenu .dropDownMenuContent table td.break {
	padding-left: 5px;
	padding-right: 5px;
}

.dropDownMenu .dropDownMenuContent table td.break hr {
	border: none;
	border-top: 1px solid rgba(0, 0, 0, .4);
	margin: 0px;
}

.dropDownMenu .dropDownMenuContent table td.break {
	padding-left: 5px;
	padding-right: 5px;
}

.dropDownMenu .dropDownMenuContent table td.item {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	font-size: 9pt;
	cursor: pointer;
}

.dropDownMenu .dropDownMenuContent table td.item:hover {
	background-color: rgba(200, 200, 200, .3);
}

/*
 * BLACK THEME
*/
.dropDownMenu.black {
	background-color: rgba(0, 0, 0, .9);
}

.dropDownMenu.black .dropDownMenuContent {
	box-shadow: inset 0px 0px 2px rgba(255, 255, 255, .7);
	color: white;
}

.dropDownMenu.black .dropDownMenuContent table td.break hr {
	border: none;
	border-top: 1px solid rgba(255, 255, 255, .4);
	margin: 0px;
}

.dropDownMenu.black .dropDownMenuContent table td.item:hover {
	background-color: rgba(111, 45, 45, .3);
}

.dropDownMenu .notification_bubble {
	background-color: #c4716f;
	color: white;
	float: right;
	/*padding:5px;*/
	border-radius: 50%;
	font-size: 8pt;
	width: 20px;
	height: 20px;
}

/*
 * BLACK THEME
*/
.dropDownMenu.dark-gray {
	background-color: rgba(75, 75, 75, 1);
	/*    box-shadow: inset 0px 0px 2px rgba(255,255,255,.7);*/
	box-shadow: inset 1px 1px 1px rgba(255, 255, 255, .4), inset -1px -1px 1px rgba(255, 255, 255, .3), 2px 2px 2px rgba(130, 130, 130, .5);
}

.dropDownMenu.dark-gray .header {
	padding: 5px;
	background-color: rgb(119, 58, 64);
	color: white;
	font-weight: bold;
	box-shadow: inset 1px 1px 1px rgba(255, 255, 255, .4), inset -1px -1px 1px rgba(255, 255, 255, .3);
}

.dropDownMenu.dark-gray .dropDownMenuContent {
	color: white;
}

.dropDownMenu.dark-gray .dropDownMenuContent table td.break hr {
	border: none;
	border-top: 1px solid rgba(255, 255, 255, .4);
	margin: 0px;
}

.dropDownMenu.dark-gray .dropDownMenuContent table td.item:hover {
	/*background-color: rgba(111,45,45,.3);*/
	background-color: rgba(149, 46, 56, .6);
}

.dropDownMenu .notification_bubble {
	background-color: #c4716f;
	color: white;
	float: right;
	/*padding:5px;*/
	border-radius: 50%;
	font-size: 8pt;
	width: 20px;
	height: 20px;
}

/*
USER/CONTACT COLORS
*/
.text-contactColor {
	color: #26868D;
}

.text-userColor {
	color: #26488D;
}

.contactNullColor,
.table>tbody>tr>td.contactNullColor,
.table>tbody>tr.selected>td.contactNullColor {
	background-color: #777;
	outline-color: #777;
	/*background-color: #244B4B;*/
}

.contactColor,
.table>tbody>tr>td.contactColor,
.table>tbody>tr.selected>td.contactColor,
.table.contact-list>tbody>tr>td.contact {
	background-color: #26868D;
	outline-color: #26868D;
	/*background-color: #244B4B;*/
}

.userColor,
.table>tbody>tr>td.userColor,
.table>tbody>tr.selected>td.userColor,
.table.contact-list>tbody>tr>td.user {
	/*background-color: #24314B;*/
	background-color: #26488D;
	outline-color: #26488D;
}

/*
MS-COLORS
*/
.ms-color-outbound {
	color: teal;
}

.ms-color-inbound {
	color: royalblue;
}

.ms-color-company {
	color: blue;
}

.ms-color-tollfree {
	color: purple;
}

.profile_title_name {
	float: left;
	font-size: 12pt;
	background-color: #3770C9;
	background-color: rgb(100, 100, 100);
	color: white;
	padding: 3px 7px;
	font-weight: bold;
	border-radius: 5px;
}

.headerSubTab {
	border: 1px solid rgba(50, 50, 50, .3);
	box-shadow: inset 0px 0px 3px rgb(245, 245, 245);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 3px 6px;
	color: #333;
	background-color: #ECECEC;
	border-radius: 4px;
	font-size: 10pt;
	width: auto;
	position: relative;
	margin-left: 5px;
	border-radius: 4px 4px 0px 0px;
	border-bottom: none;
	z-index: 4;
	cursor: pointer;
}

.headerSubTab.selected {
	box-shadow: 1px 0px rgba(180, 180, 180, .4);
	z-index: 6;
	background-color: rgb(130, 130, 130);
	color: white;
}


.groupBox {
	border: 1px solid rgb(220, 220, 220);
	overflow-y: visible;
	overflow-x: auto;
	z-index: 1;
}

.groupBoxTitle {
	position: relative;
	top: -0.9rem;
	left: 0.5rem;
	background-color: white;
	width: auto;
	padding: 0px 0.5rem;
	z-index: 2;
}

.groupBoxContent {
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}